!
! Questão 05 da Lista de exercícios para sala de aula - Capítulo F90/1
!
program resto
    write(*, *) "Calculo do resto da divisão de 1234 por 294:"
    write(*, *)
    write(*, *) "Resto =", 1234 - 294 * (1234 / 294)
    stop
end program resto
